; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=LibreWolf
Name=Firefox
RemotingName=LibreWolf
CodeName=LibreWolf
Version=115.0.1-1
Profile=librewolf
BuildID=20230709150924
SourceStamp=a8863781080622b6a7ee902a464d1bbdf065341e
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=115.0.1
MaxVersion=115.0.1

[XRE]
EnableProfileMigrator=1


